RubyGems Navigation menu

action_conductor 0.2.0

DRY-up Rails controllers by leveraging interchangeable conductors to export data

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - March 10, 2015 (10 KB)

Runtime Dependencies (1):

rails >= 4.0.0, ~> 4.0

Development Dependencies (3):

bundler ~> 1.7
rake ~> 10.0
rspec >= 3.0.0, ~> 3.0

Owners:

Authors:

  • Adam Cuppy

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 4,385

For this version 4,385

License:

MIT

Required Ruby Version: >= 0

Links: